dmp_weight_t Union Reference

## Data Fields

float32 | f
int32 | l

## Detailed Description

Definition at line 54 of file ngrams_raw.h.

## Field Documentation

## f

float32 dmp_weight_t::f

Definition at line 55 of file ngrams_raw.h.

## l

int32 dmp_weight_t::l

Definition at line 56 of file ngrams_raw.h.

The documentation for this union was generated from the following file:

- src/libsphinxbase/lm/ngrams_raw.h